Loading...
Searching...
No Matches
Quaternion.h File Reference

Lie Group wrapper for Eigen Quaternions. More...

Go to the source code of this file.

## Classes

struct | gtsam::traits< QUATERNION_TYPE >

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Macros

#define | QUATERNION_TYPE Eigen::Quaternion<_Scalar,_Options>

## Typedefs

typedef Eigen::Quaternion< double, Eigen::DontAlign > | gtsam::Quaternion

## Detailed Description

Lie Group wrapper for Eigen Quaternions.

Author
  Frank Dellaert